giflib (5.1.8-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.1.4-4 < 5.1.8-1.

Package: [Main page]